//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Portal_Pricing.DAL.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class ActivityLog
    {
        public int Idx { get; set; }
        public Nullable<short> ActivityCode { get; set; }
        public string ActionName { get; set; }
        public string FromModule { get; set; }
        public string IPAddress { get; set; }
        public string BrowserType { get; set; }
        public string UserName { get; set; }
        public Nullable<System.DateTime> Date_Time { get; set; }
    }
}
